body, td, div, ul, ol, p{
	font-family: Georgia, Times New Roman;
	font-size:14px;
}


.eyecatch {
color: #000000;
font-family: Times;
font-size: 7.5pt;
line-height: 10pt;
font-weight: bold;
font-style: italic;
letter-spacing: 0.05em;
}

.texta {
color: #000000;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 9pt;
line-height: 10pt;
}

.textb {
color: #000000;
font-family: Verdana, Arial, Verdana, Helvetica, sans-serif;
font-size: 9pt;
line-height: 10pt;
font-weight: bold;
}

.maintit2 {
color: #000000;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 9pt;
font-weight: bold;
line-height: 10pt;
}

  <!-- scroll bars{  }
body {
  scrollbar-face-color: #A3BED1;
  scrollbar-shadow-color: #248093;
  scrollbar-highlight-color: #ffffff;
  scrollbar-3dlight-color: #ffffff;
  scrollbar-darkshadow-color: #248093;
  scrollbar-track-color: #CCCCCC;
  scrollbar-arrow-color: #248093;
  }
